/* ADDITIONAL CSS VCÖ to merge */

#pagetitle + .mod_article .pdf_link .facbook-print-view, .pdf_link .facbook-print-view {display:none;}

/*==== Share Buttons ====*/

.mod_article > .pdf_link {
  position: relative !important;
  padding-bottom: 20px;
  margin-top: -35px;
  padding-right:0 !important;
  left:35px;
}
.no-title .mod_article > .pdf_link {position:absolute !important; margin-top:135px !important;margin-right:8px;}
.no-title-2 .mod_article > .pdf_link {position:absolute !important; margin-top:102px !important;margin-right:8px;}

#main .mod_article > .pdf_link .print-button{float:right;padding-top:3px;padding-left:4px;}

/*====== Boxen ======*/
.box-yellow{background-color: #fffcd9;padding:20px;margin-bottom:40px;word-break: break-word;}
.box-lightblue{background-color:#E9F3FC;padding:20px;margin-bottom:40px;word-break: break-word;}
.box-blue{background-color: #3188b6;padding: 20px;color:#fff;margin-bottom:40px;word-break: break-word;}
.box-blue h3{color:#fff;}
/*=========== no Menue =========*/
.no-menue #container{padding-top:100px;}
